<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d24e5a5b34d0bce1a906914cee713a56">
  <dict>
    <!--2024-03-20 15:02:01.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-02-10 17:17:51.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
